<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="64" endFrame="121"/>
    <image startFrame="185" endFrame="265"/>
    <image startFrame="330" endFrame="409"/>
    <image startFrame="458" endFrame="553"/>
    <image startFrame="616" endFrame="697"/>
    <image startFrame="761" endFrame="841"/>
    <image startFrame="905" endFrame="985"/>
    <image startFrame="1050" endFrame="1120"/>
  </images>
</style>